<!DOCTYPE html>
<!--
Indica el grado de la nota en texto
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form method="GET" action="11.php">
            <div>Introduzca una nota:  <input step="any" type="number" name="nota"> 
                                         <input type="submit" value="corresponde"></div>
        </form>
    </body>
</html>